macでbrewでpythonで”pyenv: python3: command not found”が出る

何も変えてないのに(まあOS updateとかで変わってるんですが^^;)

python使ってたら


pyenv: python3: command not found

と出てしまう時、

The `python3′ command exists in these Python versions:
3.5.1

と表示さるので、


$ pyenv global system 3.5.1

とするのでした。これでバージョンを指定できるというのは便利ですよね。

タイトルとURLをコピーしました